  @import url("/renderfile/85bb984fc0a8030442631fe0e96202d1/_files/css/hh-custom-news.css");
html .panel-title, html .panel-heading, html .panel-footer {
    text-transform: none;
}
html .form-control {
    height: fit-content;
}
select#dirDept {
    padding: 4.5px 0 4.5px 10px;
}
html li:last-child a span.sr-only {
    position: absolute;
}
html .email a, .col-sm-12.col-md-4 a:not(.secondary-button){
    color: #111820;
}
html .email a:hover, .col-sm-12.col-md-4 a:hover:not(.secondary-button) {
    color: #fbae3d;
}
html .panel-footer .tags {
    font-weight: 500;
}
html .primary-button, html .secondary-button {
	 border-radius: 5px;
	 color: #fff;
	 background-color: #111820;
	 border-color: #111820;
	 position: relative;
	 padding: 15px 27px;
	 font-size: 16px;
	 line-height: 16px;
	 white-space: nowrap;
	 border-width: 2px;
	 transition: 0.3s;
	 backface-visibility: hidden;
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.18);
	 display: inline-block;
	 font-weight: 700;
	 text-align: center;
	 vertical-align: middle;
	 touch-action: manipulation;
	 cursor: pointer;
	 background-image: none;
	 border: 1px solid transparent;
	 user-select: none;
}

html .primary-button:hover, html .secondary-button:hover {
    color: #000;
    background-color: #fbae3d;
    border-color: #fbae3d;
    text-decoration: none;
}
 